Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1688979 - failed to initialize the cluster: Cluster operator kube-apiserver has not yet reported success [NEEDINFO]
Summary: failed to initialize the cluster: Cluster operator kube-apiserver has not yet...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.1.0
Assignee: Scott Dodson
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-14 20:08 UTC by Rutvik
Modified: 2019-04-04 17:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-04 17:19:43 UTC
Target Upstream Version:
mfojtik: needinfo? (rkshirsa)


Attachments (Terms of Use)

Comment 3 Michal Fojtik 2019-03-26 10:26:47 UTC
Also you can follow: https://github.com/openshift/installer/blob/master/docs/user/troubleshooting.md

Comment 4 Scott Dodson 2019-04-04 17:19:43 UTC
Please review the troubleshooting steps and if the problem is still unaddressed re-open this with all data covered in the troubleshooting guide.


Note You need to log in before you can comment on or make changes to this bug.